<div class="form-group">
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" style="padding: 0">
        <div class='col-md-1 col-sm-2 col-xs-4'>Nom</div>
        <div class='col-md-5 col-sm-4 col-xs-8'>
            <input class="col-lg-12 form-control" maxlength="50" {% if required %}required{% endif %} name="{% if prefix %}{{ prefix }}{%endif%}_nom_contact" {% if not edit %}readonly{% endif %} value="{{ contact.nom }}">
        </div>
        {% if not justname %}
            <div class='col-md-1 col-sm-2 col-xs-4'>Prenom</div>
            <div class='col-md-5 col-sm-4 col-xs-8'>
                <input class="col-md-12 form-control" maxlength="50" name="{% if prefix %}{{ prefix }}{%endif%}_prenom_contact" {% if not edit %}readonly{% endif %} value="{{ contact.prenom }}">
            </div>
        {% endif %}
    </div>
</div>

<div class="form-group">
    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12" style="padding: 0">
        <div class='col-md-1 col-sm-2 col-xs-4'>Tel</div>
        <div class='col-md-5 col-sm-4 col-xs-8'>
            <input class="col-md-12 form-control" maxlength="50" {% if required %}required{% endif %} name="{% if prefix %}{{ prefix }}{%endif%}_telephone_contact" {% if not edit %}readonly{% endif %} value="{{ contact.telephone }}">
        </div>
        <div class='col-md-1 col-sm-2 col-xs-4'>Email</div>
        <div class='col-md-5 col-sm-4 col-xs-8'>
            <input class="col-md-12 form-control" maxlength="50" name="{% if prefix %}{{ prefix }}{%endif%}_email_contact" {% if not edit %}readonly{% endif %} value="{{ contact.email }}">
        </div>
    </div>
</div>